15:34:00
0

O aplicativo para conversar online WhatsApp não funcionará em aparelhos com sistemas obsoletos tipo iPhone 3GS ou Windows Phone 7.
Igualmente, todos que têm sistema operacional Android da versão 2.1 ou 2.2 não conseguirão usar o aplicativo.

A informação foi divulgada pelo jornal britânico Daily Express, que cita os criadores do WhatsApp.

Estes dispositivos foram parte importante da história, mas eles já não suportam as capacidades que aparecerão no nosso aplicativo", afirmaram os desenvolvedores.

As plataformas Blackberry OS, Blackberry 10, Nokia S40 e Nokia Symbian S60 continuarão a ser compatíveis com o aplicativo até 30 de junho de 2017.







Sputnik.

0 Comentários :

Postar um comentário